function fnValidate() {          
var himsValidator = [
					 new hims_ctl_val('ctl00_CP_ClassDropDownList', "Class", "T", "", "", "", 20),
					 new hims_ctl_val('ctl00_CP_FeeHeadDropDownList', "Fee Head", "T", "", "", "", 20)];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}
function isNumberKey(evt) {
var charCode = (evt.which) ? evt.which : event.keyCode;
if (charCode != 46 && charCode > 31
&& (charCode < 48 || charCode > 57))
	return false;
return true;
}